[division]
name=data\SHOP\CUT\division.tga
x=453
y=516
[arrow_left_a]
name=data\SHOP\CUT\arrow_a.tga
x=9
y=614

[arrow_left_p]
name=data\SHOP\CUT\arrow_p.tga
x=9
y=614


[arrow_right_a]
name=data\SHOP\CUT\arrow_a.tga
x=622
y=614
flip=1

[arrow_right_p]
name=data\SHOP\CUT\arrow_p.tga
x=622
y=614
flip=1

[back]
name=data\SHOP\CUT\back.jpg
x=0
y=0


[conveyor_border_1]
name=data\SHOP\CUT\border_conveyor.tga
x=33
y=613
[conveyor_border_2]
name=data\SHOP\CUT\border_conveyor.tga
x=147
y=613
[conveyor_border_3]
name=data\SHOP\CUT\border_conveyor.tga
x=261
y=613
[conveyor_border_4]
name=data\SHOP\CUT\border_conveyor.tga
x=375
y=613
[conveyor_border_5]
name=data\SHOP\CUT\border_conveyor.tga
x=489
y=613
[conveyor_border_6]
name=data\SHOP\CUT\border_conveyor.tga
x=604
y=613

[cell_1]
name=data\SHOP\CUT\cell.jpg
x=49
y=614
[cell_2]
name=data\SHOP\CUT\cell.jpg
x=163
y=614
[cell_3]
name=data\SHOP\CUT\cell.jpg
x=277
y=614
[cell_4]
name=data\SHOP\CUT\cell.jpg
x=391
y=614
[cell_5]
name=data\SHOP\CUT\cell.jpg
x=505
y=614

[cell_a_add_1]
name=data\SHOP\CUT\cell_a_add.tga
x=48
y=614
[cell_a_add_2]
name=data\SHOP\CUT\cell_a_add.tga
x=161
y=614
[cell_a_add_3]
name=data\SHOP\CUT\cell_a_add.tga
x=274
y=614
[cell_a_add_4]
name=data\SHOP\CUT\cell_a_add.tga
x=387
y=614
[cell_a_add_5]
name=data\SHOP\CUT\cell_a_add.tga
x=500
y=614

[cell_price_1]
name=data\SHOP\CUT\cell_price.tga
x=57
y=708
[cell_price_2]
name=data\SHOP\CUT\cell_price.tga
x=170
y=708
[cell_price_3]
name=data\SHOP\CUT\cell_price.tga
x=283
y=708
[cell_price_4]
name=data\SHOP\CUT\cell_price.tga
x=394
y=708
[cell_price_5]
name=data\SHOP\CUT\cell_price.tga
x=507
y=708

[eyes_anim]
name=data\SHOP\CUT\eyes_anim.tga
x=783
y=85
lenght=2
time=500

[shine_left_tail]
name=data\SHOP\CUT\shine_left_tail.tga
x=
y=

[shine_up_tail]
name=data\SHOP\CUT\shine_up_tail.tga
x=
y=

[shine_upcorner_left]
name=data\SHOP\CUT\shine_upcorner_left.tga
x=
y=



[screenframe_bottom]
name=data\SHOP\CUT\frame\bottom.tga
x=51
y=490

[screenframe_corner_bottom_left]
name=data\SHOP\CUT\frame\corner_bottom_left.tga
x=12
y=453

[screenframe_corner_bottom_right]
name=data\SHOP\CUT\frame\corner_bottom_right.tga
x=617
y=452

[screenframe_corner_up_left]
name=data\SHOP\CUT\frame\corner_up_left.tga
x=12
y=10

[screenframe_corner_up_right]
name=data\SHOP\CUT\frame\corner_up_right.tga
x=617
y=10

[screenframe_left]
name=data\SHOP\CUT\frame\left.tga
x=12
y=51

[screenframe_right]
name=data\SHOP\CUT\frame\right.tga
x=652
y=51

[screenframe_right_add]
name=data\SHOP\CUT\frame\right_add.tga
x=626
y=317

[screenframe_up]
name=data\SHOP\CUT\frame\up.tga
x=51
y=10











